<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plug-in"/>
	<Patch 					value="Update"/>
	<CriticalPatch 				value="Critical Update"/>
	<Upgrade 				value="Upgrade"/>
	<MoreInfo 				value="More Info"/>
	<Close 					value="Close"/>
	<PatchURL				value="Get it now"/>
	<Downloading 				value="The critical product update is currently downloading."/>
	<Downloaded 				value="Download complete. Click here to install."/>
	<DefaultDescriptionPlugIn		value="Enhance your product with feature rich plug-ins. Click here for more information."/>
	<DefaultDescriptionPatch		value="Get your free update now. Click here for more information."/>
	<DefaultDescriptionCriticalPatch	value="A critical product update is required.  Click here to update now."/>
	<DefaultDescriptionUpgrade		value="Upgrade to the latest version. Click here for more information."/>
	<HintNeverShowAgain			value="Don't remind me again"/>
</Language>